Subject: [bug#45476] [PATCH] gnu: syncthing: Update to 1.12.0.

From: Tom Willemse <[email-masked]>
Date: Mon, 15 Feb 2021 17:11:44 -0800

Hi!

I've been trying on my own to see if I could update Syncthing to 1.12.0
since I'm trying to switch from Archlinux to Guix. It's been a learning
experience but I keep getting stuck since I ultimately don't know what
I'm doing, I've only been using Guix off-and-on for a short while.

I would really love for this to be done, and since I see in this thread
that someone is needed to work on the go-build-system for this, I would
be happy to try my best under the guidance of Leo. Unless you've posted
to guix-devel already and have found someone else to do it, in which
case I'd still be happy to help out in whichever way I can.

Please let me know what I can do to help out with this.

Cheers,

Tom